.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	}
	
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #dd6900;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	}
.text-Italic {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic; 
	font-weight: normal; 
	color: #000000; 
	line-height: normal; 
	font-variant: normal; 
	text-transform: none;
	}
.text-Grey {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #999999; 
	line-height: normal; 
	font-variant: normal; 
	text-transform: none;
	}

.actionscript {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #CC0000;
	}
.as-comments {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #999999; 
	line-height: normal; 
	font-variant: normal; 
	text-transform: none;
	}
.as-key-words {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	}
.as-string {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #009900;
	}
.as-black {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;}
.output {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #663366;}

.main-head {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 22px; 
	font-style: normal; 
	font-weight: bold; color: #6699cc;}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; color: #6699CC;}

.subhead {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; color: #6699CC;}
.subhead-Black {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; 
	color: #000000;
	}
.subhead-Grey {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; 
	color: #999999;
	}
.subhead-Red {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; 
	color: #FF0000;
	}
.subhead-Pink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; 
	color: #FF33FF;
	}
.subhead-Black-Italic {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; 
	color: #000000;
	}

	
.list {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; color: #000000; 
	list-style-type: circle;
	}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #336699;
	text-decoration: none;
	}
.links-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #336699;
	text-decoration: none;
	font-weight: normal;
	
}

	
	link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #336699;
		text-decoration: none;}
	links {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #336699;
		text-decoration: none;}
	List {
		font-family: "Courier New", Courier, mono;}

.textRed {

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FF0000; 
	line-height: normal; 
	font-variant: normal; 
	text-transform: none;
	
}
 a.links-head{} 
.text-Small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;	
}

.as-Red-Bold {

	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	
}
.codex {border:1px inset; background-color: #EFEFEF; width:550px; 
}
.subhead-8 {

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-transform: none; 
	color: #CC0000;
}
.text-Small-Red {

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FF0000; 
	line-height: normal; 
	font-variant: normal; 

	text-decoration: none;
}